Subject: Napoleonville land sale
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 20 Nov 2001 17:39:09 -0800 (PST)

Lisa,
Here is the deal as it stands with each counterparty:

Texas Brine
Wayne Sneed--Treasurer, the main contact, his number is 713-877-2661
Ted Grabowski--President and CEO, 713-877-2716
Sale Agreement--The "Cash Sale Form" is drafted, no changes needed, Gerald can get executable copies ready right away
Easements Agreement--We would like to delay execution if possible, but Gerald can have executables in place fairly quickly if they insist
DASH--written, requires signatures, beginning with Dave Gorte.

I will call Wayne in the morning and tell him to remain on standy. We'll know fairly quickly where we are when Reliant calls us tomorrow morning around 10:30, and I can tell him before my flight leaves.   If the Reliant deal is off, we can start moving right away on this.  I'll tell him to be in touch with you regarding document delivery and cash transfer.  

Reliant
Ken Bradley--VP Energy Wholesale Group, main contact, his office number is 713-207-1456.  He tends to be easier to reach on his cell, 713-805-3889.
Sale Agreement--The "Act of Sale" is drafted and just needs to have the new pricing put in, at which point we can get executables and signature.
Board Resolution--Drafted and submitted to Reliant, we expect they will not have issues with it and we can get executables on what we have.
Corporate Guaranty--Has been executed for $3MM.  Gerald has the original.  For ease of execution we will try to get Reliant to accept it at $3MM even with a higher sale price, but if pressed we will have to get another one signed for the amount of the sale.  I believe Clement Abrams will take care of that, but check with Gerald.
Certificate of Non-Foreign Status--Signed by Stephen Douglas, I have left you the original (for Reliant, I assume) and 2 copies (for us)
DASH--written, but will require ran update for new pricing.  Need to show Gorte one last time, get his signature, and then it needs the rest of the signatures.

Ken will be calling us back around 10:30 tomorrow immediately after his meeting with whomever can authorize a higher price, he has all our numbers so if he can't reach me he will call Jean directly in Buffalo.  If we get a suitable price ($3.25 MM or higher), then the next step is to get them comfortable with the guaranty we have executed, then get the DASH signed and move on from there.  In my previous email, I told him you would be involved, so I'll put him in touch with you as soon as we have a deal. 

The wiring instructions for either party are as follows:

Account name: 		ECT Cash Services Acc. Entity
Bank Name:     		Citibank New York
Account Number : 	40781075
Routing Number :	021000089

Reliant already has these instructions.  Either party may want to cut a check instead, it just becomes a question of which is faster and easier.

I will forward you the latest copies of all the documents for each party as separate emails.  As far as signatures are concerned, Julie Gomez told me she would be in on Wednesday and availabe to sign, but Jean may want to handle it via fax.  That can be decided tomorrow.  I will list out the rest of the needed signatures in the respective emails. 

Well, try as I may, I'm sure there are issues I have not covered, so feel free to call me at any point at the phone numbers I sent earlier.  Good luck and THANKS for helping us out!  

Eva